Subject: Discussion threads from design team phone call

From: Ralph Droms <[email-masked]>
Date: Thu, 14 Sep 2000 13:53:15 -0400

Thanks to all who followed up with the recent discussion threads on issues 
from the design team phone call of a couple of weeks ago.

One of the outcomes of the design team phone call is the milestone of 
publishing a rev of the DHCPv6 spec by 9/30.  If the authors are going to 
meet that completion date, we need to come to consensus on the disposition 
of the discussion issues *soon*.

If you have any additional contributions to make, please speak up!  To help 
us come to closure, I'll ask the person responsible for each discussion 
issue to post a summary that we can review for completeness and 
correctness.  We're already several days late in finishing up these 
discussions, so we need to get these summaries posted in the next day or two...

- Ralph